/* 
   Localizable.strings
   gfxCardStatus

   Created by Thierry Coppey on 15.05.10.
   Copyright 2010 Thierry Coppey. All rights reserved.
 */

/* Main menu */
"About"					= "À propos de gfxCardStatus %%";
"Update"				= "Vérifier les mises à jour …";
"Preferences"			= "Préférences …";
"SwitchGPUs"			= "Changer de GPU";
"IntegratedOnly"		= "Intégré uniquement";
"DiscreteOnly"			= "Dédié uniquement";
"DynamicSwitching"		= "Basculement automatique";
"Dependencies"			= "Dépendances";
"NoProcess"				= "Aucun";
"Quit"					= "Quitter";
"Close"					= "Fermer";
"PowerSource"           = "Source Alim. : %%";
"Battery"               = "Batterie";
"ACAdapter"             = "Secteur";

/* Preferences window */
"PrefTitle"				= "Préférences de gfxCardStatus";
"PrefUpdate"			= "Vérifier les mises à jour au démarrage";
"PrefGrowl"				= "Utiliser Growl pour les notifications";
"PrefStartup"			= "Lancer gfxCardStatus au démarrage";
"PrefLog"				= "Afficher les messages de diagnostic";
"PrefRestoreState"		= "Restaurer le dernier mode utilisé au démarrage";
"PrefPowerSwitching"	= "S'adapter à la source d'alimentation";
"Integrated"            = "Intégré";
"Discrete"              = "Dédié";
"Dynamic"               = "Automatique";
"OnBattery"             = "Sur batterie :";
"PluggedIn"             = "Sur secteur :";
"General"               = "Général";
"Advanced"              = "Avancé";
"Switching"             = "Basculement";
"SmartMenuBarIcons"     = "Icône intelligente en barre de menu";

/* About box */
"AboutTitle"			= "A propos de gfxCardStatus";
"AboutWebsite"			= "Site web";

/* Growl */
"GrowlGPUChanged"       = "Changement de GPU";
"GrowlGPUChangedMessage"           = "'%1$@' est désormais actif";
